Bug 881584 - [zh_CN][SAM Web GUI] The translation for 'No' button should be '否' but not '无' in the 'Are you sure?' confirmation alert box.
[zh_CN][SAM Web GUI] The translation for 'No' button should be '否' but not '无...
Status: CLOSED CURRENTRELEASE
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.2
x86_64 Linux
high Severity high
: rc
: ---
Assigned To: Wei Liu
sthirugn@redhat.com
: Translation
Depends On:
Blocks: sam12-tracker
  Show dependency treegraph
 
Reported: 2012-11-29 02:05 EST by Lijun Li
Modified: 2013-06-07 13:25 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-07 13:23:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
'No' button's translation should be '否' in the 'Are you sure?' confirmation alert box (34.01 KB, image/png)
2012-11-29 02:12 EST, Lijun Li
no flags Details
No button fixed (48.31 KB, image/png)
2013-02-12 16:27 EST, sthirugn@redhat.com
no flags Details

  None (edit)
Description Lijun Li 2012-11-29 02:05:46 EST
Description of problem:
[zh_CN][SAM Web GUI] The translation for 'No' should be '否' but not '无' in the 'Are you sure?' confirmation alert box.

Version-Release number of selected component (if applicable):
katello-headpin-all-1.2.5-1h.el6_3

How reproducible:
100%

Steps to Reproduce:
1. Click on the username you want to delete from the list of available users.
2. Click the Remove User command button.
3. Check the translation for 'No' on the 'Are you sure?' confirmation alert box.

  
Actual results:
The translation for 'No' is '无' in the 'Are you sure?' confirmation alert box. 

Expected results:
The word '无' is not suitable for Chinese. The translation for 'No' should be '否' but not '无' in the 'Are you sure?' confirmation alert box.

Additional info:
Comment 1 Lijun Li 2012-11-29 02:12:42 EST
Created attachment 654019 [details]
'No' button's translation should be '否' in the 'Are you sure?' confirmation alert box
Comment 2 Wei Liu 2012-11-29 18:53:25 EST
It's fixed in Zanata.
Comment 3 sthirugn@redhat.com 2013-02-12 16:23:43 EST
Working fine in version:

* candlepin-0.7.23-1.el6_3.noarch
* candlepin-tomcat6-0.7.23-1.el6_3.noarch
* elasticsearch-0.19.9-5.el6_3.noarch
* katello-candlepin-cert-key-pair-1.0-1.noarch
* katello-certs-tools-1.2.1-1h.el6_3.noarch
* katello-cli-1.2.1-12h.el6_3.noarch
* katello-cli-common-1.2.1-12h.el6_3.noarch
* katello-common-1.2.1-15h.el6_3.noarch
* katello-configure-1.2.3-3h.el6_3.noarch
* katello-glue-candlepin-1.2.1-15h.el6_3.noarch
* katello-headpin-1.2.1-15h.el6_3.noarch
* katello-headpin-all-1.2.1-15h.el6_3.noarch
* katello-selinux-1.2.1-2h.el6_3.noarch
* thumbslug-0.0.28-1.el6_3.noarch
* thumbslug-selinux-0.0.28-1.el6_3.noarch
Comment 4 sthirugn@redhat.com 2013-02-12 16:27:12 EST
Created attachment 696622 [details]
No button fixed
Comment 5 Bryan Kearney 2013-06-07 13:23:05 EDT
Closing out verified bugs from 1.2. Somehow the errata tool missed them.
Comment 6 Bryan Kearney 2013-06-07 13:25:13 EDT
Closing out verified bugs from 1.2. Somehow the errata tool missed them.

Note You need to log in before you can comment on or make changes to this bug.